
.link {
    outline: none;
    border: 0px;
    border: none;
}

a {
    color: #bd360d;
    text-decoration: none;
}

img {
    border: none;
    outline: none;
}



.textoProyecto {
    font-size: 0.9em;
    color: #bd360d;
    width: 165px;
    margin-left: 10px;
    margin-top: 13px;
    }

.textoCantidad {
    font-size: 0.7em;
    color: white;
    width: 165px;
    margin-left: 10px;
    }

.textNumero {
    font-size: 0.8em;
    color: #bd360d;
    margin-left: 10px;
    }

.textLeyenda {
    font-size: 0.6em;
    color: #288700;
    margin-left: 10px;
    }


html {
    height: 100%;
    width: 100%;
    }

body {
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: arial, sans-serif;
    }

#containerHigh { 
    float: left;
    width:196px;
    border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    }

#containerHighUp { 
    float: left;
    background: #288700; /* old browsers */
    background: -moz-linear-gradient(top, #288700 0%, #8fc400 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#288700), color-stop(100%,#8fc400)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#288700', endColorstr='#8fc400',GradientType=0 ); /* ie */
    width:196px;
    height: 211px;
    border-top: 2px solid #999999;
    border-left: 2px solid #999999;
    border-right: 2px solid #999999;
    }

#containerImg {
    float: left;
    margin-top: 12px;
    margin-left: 10px;
    height: 139px;
    }

#containterHighDown{
    float: left;
    background-color: #FFFFFF;
    width: 196px;
    height: 50px;
    border-left: 2px solid #999999;
    border-right: 2px solid #999999;
    border-bottom: 2px solid #999999;
    }

#logo {
    float: left;
    width: 50px;
    background-image: url("/newimages/logop.png");
    background-repeat: no-repeat;
    height: 49px;
    }

#containerBar {
    float: left;
    width: 140px;
    }

#backgroundBar {
    float: left;
    margin-top: 7px;
    background-color: #c9d9a8;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height: 7px;
    width: 140px;
    }

#bar {
    float: left;
    margin-top: 2px;
    margin-left: 4px;
    border-radius: 8px;
    height: 3px;
    width: 75px;
    background-color: #9c352d;
    }


#containerRecaudado {
    float: left;
    width: 66px;
    margin-top: 1px;
    }

#containerDias {
    float: left;
    width: 73px;
    margin-top: 1px;
    }

